Subject: Re: Linux/PPC BitKeeper tree announcements

From: Kenneth Johansson <[email-masked]>
Date: Sat, 20 Jan 2001 00:32:10 +0100

Franz Sirl wrote:
>
> At 02:50 2001-01-19, [email-masked] wrote:
>
> >At the risk of sounding stupid I guess I need a newer compiler than egcs for
> >the new kernel trees?
> >
> >fork.c:353: fixed or forbidden register 68 (0) was spilled for class CR0_REGS.
> >This may be due to a compiler bug or to impossible asm
> >statements or clauses.
>
> You shouldn't be using _anything_ older than gcc-2.95.2 on PPC anymore. In
> the meantime the release of gcc-2.95.3 is pending and I would _strongly_
> recommend you to use it.

Why do you so strongly recommend using it?

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/